Support » Fixing WordPress » How to add plugin privileges to Editor-level user?

  • Hello,

    Just wondering: How can I give an Editor-level user the privileges to use the Fast Secure Contact Form plugin? I want them to remain at Editor level – not able to modify theme code – but able to modify the particulars of a contact form.

    Thank you!

Viewing 2 replies - 1 through 2 (of 2 total)
  • If anyone knows how to do this, without using a plugin, please let me know – even if to simply point me to a relevant section in the codex. I’m guessing it’s adding a few lines of PHP in the functions file, I just don’t know which lines those would be.

    Has anyone ever used code to enable a plugin for a certain user level? Can you point me in the right direction?

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘How to add plugin privileges to Editor-level user?’ is closed to new replies.